{
    "usingComponents": {
      "van-nav-bar":"/miniprogram/miniprogram_npm/@vant/weapp/nav-bar/index",
      "van-uploader": "/miniprogram/miniprogram_npm/@vant/weapp/uploader/index",
      "van-count-down": "/miniprogram/miniprogram_npm/@vant/weapp/count-down/index"
    },
    "navigationBarTitleText": "退款详情"
  }